/*
 Theme Name:     Customizr Pro Child
 Theme URI:      https://www.jamesfletcher.co.uk
 Description:    James Fletcher Web Design
 Author:         James Fletcher
 Author URI:     https://www.shapinguturesltd.uk
 Template:       customizr-pro
 Version:        1.0.0
*/

body, h1, h2, h3, h4, .header-tagline, label {
	font-family: 'ABeeZee', sans-serif;
}
.current_page_item {
	color: #805475;
}

/*Heading font changes*/
h1 {
	color: #7ccbde;
}
.sek-module-inner h1 {
	line-height: 1.2em;
}

body, p, h3, h4, h5, h6 {
	color: #666666;
}
h2 {
	color: #7ccbde;
}
@media (min-width: 60em) {
	h2 {
    	font-size: 1.5em;
	}
}
.sek-module-inner h2 {
    font-size: 1.5em;
}
@media (min-width: 60em) {
	h3 {
		font-size: 1em;
		font-weight: 600;
	}
}

/*Flip phone icon horizontally*/
.fa-phone {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
    -webkit-transform: scale(-1,1);
    transform: scale(-1,1);
}
/**/

/*Header padding*/
.primary-navbar__wrapper {
    padding: 10px 0px;
}
/**/

/*Logo and tagline*/
.can-shrink-brand.sticky-brand-shrink-on .desktop-sticky .navbar-brand img {
    max-height: 45px!important;
}
.mobile-navbar__wrapper .navbar-brand-sitelogo img {
    max-height: 45px!important;
}
.sticky-brand-shrink-on .desktop-sticky .header-tagline {
	text-align: center;
}
@media (min-width: 992px) {
	.navbar-brand img {
    	max-height: 70px;
	}
}
.branding .header-tagline {
    font-size: 0.8em;
}
.header-skin-dark .header-tagline {
    color: #fff;
}
/**/

/*Header colour change*/
.header-skin-dark #tc-sn .tc-sn-inner, .header-skin-dark .tc-header {
	background-color: #7ccbde;
}
.header-skin-dark .sticky-transparent.is-sticky .desktop-sticky, .header-skin-dark .sticky-transparent.is-sticky .mobile-sticky {
    background: rgba(124,203,222,.7);
}
.header-skin-dark [class*=nav__menu] .nav__link:hover {
	color: #313131;
}
/**/

/*Menu dropdown bg colour and font size*/
.header-skin-dark .dropdown-item:hover, .header-skin-dark .dropdown-menu {
	background: #7ccbde;
}
.dropdown-menu.czr-dropdown-menu .nav__link {
    font-weight: 400;
    font-size: 0.8em;
}
.header-skin-dark [class*=nav__menu] .dropdown-item .nav__link {
	color: #fff;
}
/*dropdown text hover colour*/
.header-skin-dark [class*=nav__menu] .nav__link:hover, .header-skin-dark [class*=nav__menu] .show:not(.dropdown-item)>.nav__link {
	color: #313131;	
}
.header-skin-dark [class*=nav__menu] .dropdown-item .nav__link:hover {
	color: #313131;
}
/**/

.nav__menu {
	text-transform: capitalize;
	font-weight: 400;
	font-size: 1.2em;
}

/*Slider dark overlay*/
.section-slider .czr-filter::before {
	background: none;
}


/*Remove nav animated underline on non active items*/
.czr-link-hover-underline [class*=nav__menu] .nav__title:hover::before {
    visibility: hidden;
}
/**/

/*Featured pages titles*/
.fpc-marketing .fpc-widget-front .fp-title {
    color: #7ccbde !important;
}
/**/

/**/
.featured-page {
    margin-bottom: 2em;
}
/**/

/*Footer*/
#footer h5, #footer p, #footer a {
	color: #555;
	
}
.footer-skin-light .footer__wrapper {
    background: #f7e671;
}
/*copyright area*/
.footer-skin-light .footer__wrapper #colophon {
    background: #7ccbde;
}
#footer__credits .czr-copyright, #footer__credits .czr-copyright a {
	color: #fff;
}
#footer h5 {
	font-size: 1.5em;
	margin-top: 0;
}
.czr-link-hover-underline .widget_nav_menu a:not(.btn)::before {
    background-color: #fff; /*link underline*/
}
/**/

/*Hide edit button*/
[id^=customizr-slider-] .btn-edit.slider-btn-edit, [id^=customizr-slider-] .btn-edit.slide-btn-edit, .btn-edit {
	display: none;
}
.fpc-widget-front .btn:not(.btn-more) {
	display: none !important;
}
.fpc-edit-link {
	visibility: hidden;
}
/**/

@media (max-width: 650px) {
	.wp-block-image .alignright {
		float: none;
		margin: 0 auto;
		width: 100%;
	}
	.wp-block-image figure.alignright img {
		width: 100%;
	}
}